
input#quick_search {
	margin-right: 3px;
}

#quick_search_popup {
	font-family: Tahoma;
	font-size: 11px;
	padding: 3px;
	padding: 0;
	width: auto;
	min-width: 0;
	border: 1px #E7D394 solid;
	background: #FFFFE7;
 
}

#quick_search_popup form {
	padding: 0px;
	margin: 0px;
	background: #FFFFE7;
}

#quick_search_popup div, #quick_search_popup a {
	padding: 3px;
	display: block;
	background: #FFFFE7;
}
